Szczegóły techniczne

Wymagania dotyczące oprogramowania

IBM® OMEGAMON® for CICS® on z/OS® wymaga jednego z następujących programów i systemów operacyjnych oraz obsługuje następujące oprogramowanie.

  • Wymaganie wstępne — CICS Transaction Gateway for z/OS 8.0, 8.1, 9.0, 9.1, 9.2 i przyszłe pakiety poprawek
  • Wymaganie wstępne — CICS Transaction Server 3.2, .0. 4.1, 4.2, 5.1, 5.2, 5.3 i przyszłe pakiety poprawek
  • Wymaganie wstępne — Tivoli® Monitoring 6.3.0
  • System operacyjny — z/OS 1.12, 1.13, 2.1, 2.2 – podstawowe — IBM z Systems — 31, 64 — tolerowane
  • Oprogramowanie — wersje Java zgodne ze specyfikacją SE 1.6, SE 7.0 lub SE 8.0 i przyszłe pakiety poprawek

Wymagania sprzętowe

Nie określono wymagań sprzętowych produktu IBM OMEGAMON for CICS on z/OS.